﻿@charset "UTF-8";
@font-face {
    font-family: "moda-dil";
    src: url("../fonts/moda-dil.eot");
    src: url("../fonts/moda-dil.eot?#iefix") format("embedded-opentype"), url("../fonts/moda-dil.woff") format("woff"), url("../fonts/moda-dil.ttf") format("truetype"), url("../fonts/moda-dil.svg#moda-dil") format("svg");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
[data-icon]:before {
    font-family: "moda-dil" !important;
    content: attr(data-icon);
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
[class^="icon-"]:before,
[class*=" icon-"]:before {
    font-family: "moda-dil" !important;
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.icon-checked-outline:before {
    content: "\61";
}
.icon-checked:before {
    content: "\62";
}
.icon-clock:before {
    content: "\63";
}
.icon-coding:before {
    content: "\64";
}
.icon-connection:before {
    content: "\65";
}
.icon-cursor:before {
    content: "\66";
}
.icon-delivery-truck:before {
    content: "\67";
}
.icon-education:before {
    content: "\68";
}
.icon-facebook:before {
    content: "\6a";
}
.icon-google-plus:before {
    content: "\6b";
}
.icon-hat:before {
    content: "\6c";
}
.icon-happy:before {
    content: "\6d";
}
.icon-instagram:before {
    content: "\6e";
}
.icon-search:before {
    content: "\6f";
}
.icon-maps:before {
    content: "\70";
}
.icon-send:before {
    content: "\71";
}
.icon-book-open:before {
    content: "\72";
}
.icon-phone:before {
    content: "\73";
}
.icon-pinterest:before {
    content: "\74";
}
.icon-play:before {
    content: "\75";
}
.icon-price-tag:before {
    content: "\76";
}
.icon-linkedin:before {
    content: "\77";
}
.icon-sort:before {
    content: "\78";
}
.icon-team:before {
    content: "\79";
}
.icon-telephone:before {
    content: "\7a";
}
.icon-checked-border:before {
    content: "\41";
}
.icon-translate:before {
    content: "\42";
}
.icon-turkish-lira:before {
    content: "\43";
}
.icon-twitter:before {
    content: "\44";
}
.icon-twitter-circular:before {
    content: "\45";
}
.icon-unlocked:before {
    content: "\46";
}
.icon-user:before {
    content: "\47";
}
.icon-video:before {
    content: "\48";
}
.icon-whatsapp:before {
    content: "\49";
}
.icon-youtube:before {
    content: "\4a";
}
.icon-cap:before {
    content: "\4b";
}
.icon-book:before {
    content: "\4c";
}
.icon-book-hand:before {
    content: "\4d";
}
.icon-cancel:before {
    content: "\4e";
}
.icon-chat:before {
    content: "\4f";
}
.icon-facebook-circular:before {
    content: "\50";
}
.icon-pc:before {
    content: "\51";
}
.icon-angle-double-down:before {
    content: "\53";
}
.icon-angle-double-left:before {
    content: "\54";
}
.icon-angle-double-right:before {
    content: "\55";
}
.icon-angle-double-up:before {
    content: "\56";
}
.icon-angle-down:before {
    content: "\57";
}
.icon-angle-left:before {
    content: "\58";
}
.icon-angle-right:before {
    content: "\59";
}
.icon-angle-up:before {
    content: "\5a";
}
.icon-arrows-h:before {
    content: "\39";
}
.icon-arrows-v:before {
    content: "\21";
}
.icon-calendar:before {
    content: "\22";
}
.icon-calendar-o:before {
    content: "\23";
}
.icon-camera:before {
    content: "\24";
}
.icon-chevron-down:before {
    content: "\25";
}
.icon-chevron-left:before {
    content: "\26";
}
.icon-chevron-right:before {
    content: "\27";
}
.icon-chevron-up:before {
    content: "\28";
}
.icon-cog:before {
    content: "\29";
}
.icon-comment:before {
    content: "\2a";
}
.icon-comment-o:before {
    content: "\2b";
}
.icon-comments:before {
    content: "\2c";
}
.icon-comments-o:before {
    content: "\2d";
}
.icon-ellipsis-h:before {
    content: "\2e";
}
.icon-ellipsis-v:before {
    content: "\2f";
}
.icon-envelope:before {
    content: "\3a";
}
.icon-envelope-o:before {
    content: "\3b";
}
.icon-shopping-cart:before {
    content: "\3c";
}
.icon-unlock-alt:before {
    content: "\3d";
}
.icon-unlock:before {
    content: "\3e";
}
.icon-triangle-left:before {
    content: "\3f";
}
.icon-triangle-right:before {
    content: "\40";
}
.icon-triangle-up:before {
    content: "\5b";
}
.icon-triangle-down:before {
    content: "\5d";
}
.icon-check:before {
    content: "\5e";
}
.icon-comment-1:before {
    content: "\5f";
}
.icon-comment-discussion:before {
    content: "\60";
}
.icon-list:before {
    content: "\7b";
}
.icon-bars:before {
    content: "\52";
}
.icon-facebook-1:before {
    content: "\30";
}
.icon-facebook-square:before {
    content: "\31";
}
.icon-twitter-square:before {
    content: "\32";
}
.icon-linkedin-1:before {
    content: "\33";
}
.icon-linkedin-square:before {
    content: "\34";
}
.icon-google-plus-1:before {
    content: "\35";
}
.icon-google-plus-square:before {
    content: "\36";
}
.icon-pinterest-p:before {
    content: "\37";
}
.icon-pinterest-square:before {
    content: "\38";
}
.icon-error:before {
    content: "\7c";
}
